/* 
    Created on : 3.4.2020, 10:47:34
    Author     : Tomas Zemanek
    margin, padding, width >>>
*/

.margin0 {
    margin: 0;
}
.margin5 {
    margin: 5px;
}
.margin10 {
    margin: 10px;
}
.margin15 {
    margin: 15px;
}
.mt0 {
    margin-top: 0px;
}
.mt5 {
    margin-top: 5px;
}
.mt10 {
    margin-top: 10px;
}
.mt15 {
    margin-top: 15px;
}
.mt20 {
    margin-top: 20px;
}
.ml0 {
    margin-left: 0px;
}
.ml5 {
    margin-left: 5px;
}
.ml10 {
    margin-left: 10px;
}
.ml15 {
    margin-left: 15px!important;
}
.ml20 {
    margin-left: 20px;
}
.mr0 {
    margin-right: 0px;
}
.mr5 {
    margin-right: 5px;
}
.mr10 {
    margin-right: 10px;
}
.mr15 {
    margin-right: 15px;
}
.mr20 {
    margin-right: 20px;
}
.mr25 {
    margin-right: 25px;
}
.mb0 {
    margin-bottom: 0px;
}
.mb5 {
    margin-bottom: 5px;
}
.mb10 {
    margin-bottom: 10px;
}
.mb15 {
    margin-bottom: 15px;
}
.mb20 {
    margin-bottom: 20px;
}
.padding0 {
    padding: 0px!important;
}
.padding5 {
    padding: 5px!important;
}
.padding10 {
    padding: 10px!important;
}
.padding15 {
    padding: 15px!important;
}
.padding20 {
    padding: 20px;
}
.padding25 {
    padding: 25px;
}
.padding30 {
    padding: 30px;
}
.pt0 {
    padding-top: 0px;
}
.pt5 {
    padding-top: 5px;
}
.pt10 {
    padding-top: 10px;
}
.pt15 {
    padding-top: 15px;
}
.pt20 {
    padding-top: 20px;
}
.pl0 {
    padding-left: 0px;
}
.pl5 {
    padding-left: 5px;
}
.pl10 {
    padding-left: 10px;
}
.pl15 {
    padding-left: 15px;
}
.pl20 {
    padding-left: 20px;
}
.pr0 {
    padding-right: 0px;
}
.pr5 {
    padding-right: 5px;
}
.pr10 {
    padding-right: 10px;
}
.pr15 {
    padding-right: 15px;
}
.pr20 {
    padding-right: 20px;
}
.pb0 {
    padding-bottom: 0px;
}
.pb5 {
    padding-bottom: 5px;
}
.pb10 {
    padding-bottom: 10px;
}
.pb15 {
    padding-bottom: 15px;
}
.pb20 {
    padding-bottom: 20px;
}
.w25 {
    width: 25%;
}
.w50 {
    width: 50%;
}
.w75 {
    width: 75%;
}
.w80 {
    width: 80%;
}
.w100 {
    width: 100%;
}
.height20 {
    height: 20px;
}